Bug 59582 - documentation is out of date
documentation is out of date
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-10 16:01 EST by Chris Ricker
Modified: 2014-08-04 18:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 12:27:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-02-10 16:01:19 EST
README on the CDs needs updating to reflect the new fifth disk.
Comment 1 Tammy Fox 2002-02-11 10:54:39 EST
jha, please fix this in the README file.
Comment 2 John Ha 2002-02-11 12:52:14 EST
The README has been fixed to update discs layout and will be in the next beta
release.

Note You need to log in before you can comment on or make changes to this bug.